.font {  font-family: "宋体"; font-size: 12px; line-height: 20px; color: #000000; text-decoration: none}
.font a{
	color: #333333;
}


.font03 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}



.bg1 {
	background-attachment: fixed;
	background-image: url(images/bg01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.font1 {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.font1 a{color: #FFFFFF;}
.font1 a:hover{}
.font1 a.headactive{
	color: #CCCCCC;
	text-decoration: none;
}



.font2 {
font-family: "宋体"; font-size: 12px; line-height: 15px; color: #333333; text-decoration: none
}

.font2 a{ color: #333333; text-decoration:none;}


.font01 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.font3 {
	font-family: "宋体";
	font-size: 13px;
	line-height: 20px;
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.mingpian{ border:solid 1px #ccc; width:93%;  font-size:12px; padding:10px;  margin-top:20px; margin-left:20px; }
.mingpian h2{

	font-size:14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	line-height:22px;
}

.mingpian h1{ font-size:25px; color:#0066CC; line-height:25px;}
.mingpian h1 a,.mingpian h2 a{ color:#333;}

.mingpian dl{ clear:both;}
.mingpian dt{ width:15%; float:left;}
.mingpian dd{ width:80%; float:right;}
.mingpian p{ color:#666; line-height:22px;}
.mingpian p a{ color:#0066CC;}